Debian logoDebian Screenshots >

libcgi-emulate-psgi-perl

PSGI adapter for CGI

Description

CGI::Emulate::PSGI allows an application designed for the CGI environment to run in a PSGI environment, and thus on any of the backends that PSGI supports.

It works by translating the environment provided by the PSGI specification to one expected by the CGI specification. Likewise, it captures output as it would be prepared for the CGI standard, and translates it to the format expected for the PSGI standard using CGI::Parse::PSGI module.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://metacpan.org/release/CGI-Emulate-PSGI


Statistics

1186 other people were interested in this package here. The newest known version of this software is 0.23-1 (Information last updated 6 days ago.)